@import url('../fonts/plasma-drip-brk/stylesheet.css');

.jumbotron h1, .jumbotron h3 {font-family: 'plasma_drip_brkregular';}
.jumbotron h1:before {content: url('../images/ccdb/fg150.jpg'); margin: 10px;}
.jumbotron h3 {color: #CC1615}

@media screen and (max-width: 758px) {
.jumbotron h1 {font-size: 36px;}
}  
